Subject: [PATCH] ARM: at91: pm: fix SRAM allocation

From: [email-masked] (Alexandre Belloni)
Date: Mon, 2 Mar 2015 19:15:51 +0100

On 03/03/2015 at 00:14:57 +0800, Jean-Christophe PLAGNIOL-VILLARD wrote :
> >> pdev not initialised at NULL
> > 
> > Indeed, I'll fix that. It doesn't really matter for now as all the
> > at91 DT have at least one sram node.
> except if we drop it or when we add a new SoC and forget it
> 

Sure, I was just saying that it doesn't matter for test purposes. It
will be fixed in v2. I just want to make sure it is also working on g20
before sending it.

-- 
Alexandre Belloni, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com